#preloader {
  background: #fff url("../img/moving-blocks.gif") no-repeat center center;
}

/**** Navigation ****/

.archx-header-section.archx-header-style-two,
.archx-header-section .header-main-menu-wrapper {
  background-color: #000;
}

.archx-side-bar-menu-logo .brand-logo img {
  height: 30px !important;
}

.archx-header-section .main-navigation li a {
  color: #fff;
}

.archx-header-section .main-navigation li:hover a {
  color: #817e7e;
}

.archx-header-section .main-navigation li:after {
  background-color: #817e7e;
}

.archx-header-section .header-cta-number .ar-value {
  color: #fff;
}

.archx-header-section .header-cta-btn a {
  color: #000;
  width: 190px;
  background-color: #fff;
}

.archx-header-section .header-cta-btn a:hover {
  color: #fff;
  background-color: #817e7e;
}

/**** Main Banner ****/

.archx-slider-section-2 {
  background-color: #000;
}

.archx-slider-content-2 .archx-slider-text-2 {
  padding: 170px 0 225px;
}

.archx-slider-content-2 .archx-slider-text-2 .slider-slug img {
  height: 30px;
}

.archx-slider-content-2 .archx-slider-text-2 h1 {
  color: #fff;
}

.archx-slider-content-2 .archx-slider-text-2 p {
  color: #817E7E;
}

.archx-video-play-btn .archx-slider-btn a {
  color: #000;
  width: 190px;
  font-size: 14px;
  background-color: #fff;
}

.archx-video-play-btn .archx-slider-btn a:hover {
  color: #fff !important;
  background-color: #817e7e !important;
}

/**** About ****/

.archx-about-section-2 {
  background-size: cover;
  background-position: center;
  background-image: url('../img/about-bg.png');
}

.archx-about-section-2 .pera-content h3 {
  color: #000;
  font-size: 60px;
}

.archx-about-section-2 .archx-about-counter .counter-text {
  max-width: 350px;
  margin: 30px auto 0;
}

.archx-about-service-area .archx-about-service .about-service-title h3 {
  font-size: 22px;
}

.archx-about-service-area .archx-about-service .archx-service-list-item li {
  line-height: 18px;
}

.archx-about-service-area .archx-about-service .archx-service-list-item li img {
  display: block;
  float: left;
  margin: 0 15px 15px 0;
}

.archx-about-service-area .about-service-btn a {
  background-color: #000;
}

.archx-about-service-area .about-service-btn a:hover {
  color: #fff !important;
  background-color: #817e7e !important;
}

/**** The Way Forward ****/

.archx-service-section-2 {
  padding: 100px 0;
  background-color: #000;
  background-size: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url('../img/way-forward-bg.png');
}

.archx-service-section-2:before {
  display: none;
  background-color: transparent;
}

.archx-section-title h2 {
  color: #fff;
  font-weight: 700;
}

.archx-feature-item {
  width: 100%;
}

.archx-service-section-2:after {
  width: auto;
}

.archx-service-section-2 .archx-feature-item .archx-feature-text p {
  max-width: 80%;
}

.archx-service-top-content-2 .top-service-item {
  margin-left: 0;
}

.archx-service-section-2 .archx-feature-item .archx-feature-text h3,
.archx-service-section-2 .archx-feature-item .archx-feature-text a {
  color: #fff;
}

.archx-service-section-2 .archx-feature-item .archx-feature-icon:before {
  background-color: rgba(255, 255, 255, 0.14);
}

/**** Working for you ****/

.archx-work-process-section {
  margin-top: 0;
}

.archx-work-process-item .archx-work-porcess-icon {
  border: 1px solid #000;
}

.archx-work-process-item .archx-work-process-serial {
  opacity: 1;
  color: #707070;
}

.archx-work-process-item:after {
  right: -15px;
}

.archx-work-process-item-wrap[data-slick-index="2"] .archx-work-process-item:after {
  display: none;
}

/**** Building Future ****/

.archx-about-section .archx-section-title h2 {
  color: #000;
}

.archx-sponsor-item {
  text-align: center;
}

.archx-about-sponsor-wrapper .archx-sponsor-item {
  padding-top: 0;
  display: flex;
  align-items: center;
  text-align: center;
  justify-content: center;
}

.archx-about-sponsor-wrapper .archx-sponsor-item:hover {
  background-color: #817E7E;
}

.archx-sponsor-item h4 {
  margin: 0;
  color: #000;
  font-size: 20px;
  font-weight: 600;
}

.archx-about-scroller-wrapper {
  width: 100%;
  height: auto;
}

.archx-about-section:before {
  background-color: #000;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url('../img/forward-building-bg.png');
}

.archx-about-scroller-item p {
  color: #fff;
  line-height: 25px;
}

.archx-about-scroller-wrapper {
  overflow-y: hidden;
}

.archx-about-sponsor-wrapper .slick-track {
  left: 15px;
}

/**** Contact ****/

.archx-contact-section .archx-section-title h2 {
  color: #000;
}

.archx-contact-section .archx-section-title h2 span {
  color: #817E7E;
}

.archx-contact-section .archx-section-title h2 span:before {
  display: none;
}

.archx-contact-section select.form-control {
  border: 0;
  color: #817E7E;
  border-radius: 0;
  margin-bottom: 40px;
  border-bottom: 1px solid #E0E0E0;
}

.custom-select {
  position: relative;
}

.custom-select:before {
  top: 5px;
  right: 15px;
  content: '\f078';
  position: absolute;
  pointer-events: none;
  font-family: 'Font Awesome 5 Pro';
}

.archx-contact-img .img-shape {
  background-color: #000;
}

.archx-contact-form button {
  background-color: #000;
}

.archx-contact-form button:hover {
  background-color: #817E7E;
}


/**** Footer ****/

.archx-footer-content .archx-footer-widget .logo-widget .logo-cta-info li i {
  float: left;
  display: block;
  margin-top: 10px;
  margin-bottom: 15px;
}

.logo-widget .brand-logo img {
  height: 30px;
}

.archx-footer-content .archx-footer-widget .menu-widget li a:hover {
  color: #fff;
}

.archx-footer-copyright-social.ul-li ul li {
  color: #fff;
  display: block;
  margin: 0 0 15px;
  font-weight: 600;
  line-height: 40px;
  cursor: pointer;
}

.archx-footer-copyright-social a {
  float: left;
  margin-right: 15px;
}

.archx-footer-copyright-social.ul-li ul li:hover a,
.archx-footer-copyright-social a:hover {
  background-color: #B4B4B4;
}

.quick-links ul,
.archx-footer-copyright-social ul {
  column-count: 2;
}

.archx-home .scrollup {
  background-color: #B4B4B4;
}

.archx-footer-section {
  padding-top: 70px;
}

/**** Contact ****/

.arck-contact-page-form .arck-appointment-form-wrap form button {
  border-radius: 0;
}

.arck-contact-page-form .arck-appointment-form-wrap form button:hover {
  color: #fff;
  background-color: #817E7E !important;
}

.arck-contact-page-form .arck-appointment-form-wrap form button:before {
  display: none;
}

.arck-contact-page-form .arck-appointment-form-wrap form button:hover:after {
  background-color: #817E7E !important;
}